.RadRotator_Iocane {
  font-family:inherit;
  /* When LoadOnDemand */ }
  .RadRotator_Iocane .rrClipRegion {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #ffffff; }
  .RadRotator_Iocane a.rrButton {
    padding: 8px;
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #f4f7f8;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
  .RadRotator_Iocane a.rrButton:hover {
    border-color: #ECEFF1;
    color: #455A64;
    background-color: #ECEFF1;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16), 0 6px 6px rgba(0, 0, 0, 0.2); }
  .RadRotator_Iocane a.rrButton:focus {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16), 0 6px 6px rgba(0, 0, 0, 0.2); }
  .RadRotator_Iocane a.rrButton:active {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #CFD8DC;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16), 0 6px 6px rgba(0, 0, 0, 0.2); }
  .RadRotator_Iocane a.rrButtonRight:before {
      font-family:inherit;
    content: "\E000"; }
  .RadRotator_Iocane a.rrButtonLeft:before {
      font-family:inherit;
    content: "\E003"; }
  .RadRotator_Iocane a.rrButtonUp:before {
      font-family:inherit;
    content: "\E001"; }
  .RadRotator_Iocane a.rrButtonDown:before {
      font-family:inherit;
    content: "\E002"; }
  .RadRotator_Iocane .rrLoadingSign {
    background-image: url('/Themes/Iocane/Common/loading_small.gif'); 

  }
  .RadRotator_Iocane .rrClipRegion {
    border-radius: 0.14286em;
    z-index: 2; }
  .RadRotator_Iocane a.rrButtonUp {
    top: 0.07143em;
    border-radius: 0.14286em 0.14286em 0em 0em; }
  .RadRotator_Iocane a.rrButtonRight {
    border-radius: 0em 0.14286em 0.14286em 0em; }
  .RadRotator_Iocane a.rrButtonDown {
    border-radius: 0em 0em 0.14286em 0.14286em; }
  .RadRotator_Iocane a.rrButtonLeft {
    left: 1px;
    border-radius: 0.14286em 0em 0em 0.14286em; }
  @media screen and (-webkit-min-device-pixel-ratio: 0) {
    .RadRotator_Iocane a.rrButtonUp {
      top: 0; }
    .RadRotator_Iocane a.rrButtonRight {
      right: 0; }
    .RadRotator_Iocane a.rrButtonDown {
      bottom: 0; }
    .RadRotator_Iocane a.rrButtonLeft {
      left: 0; } }
  .RadRotator_Iocane a.rrButtonRight:before {
      font-family:inherit;
    content: "\E010"; }
  .RadRotator_Iocane a.rrButtonLeft:before {
      font-family:inherit;
    content: "\E013"; }
  .RadRotator_Iocane a.rrButtonUp:before {
      font-family:inherit;
    content: "\E011"; }
  .RadRotator_Iocane a.rrButtonDown:before {
      font-family:inherit;
    content: "\E012"; }
  .RadRotator_Iocane .t-ripple-effect {
    position: absolute !important; }
